							<!-- BEGIN .widget -->
						<?php $yahoo = mysql_query("SELECT * FROM mod_ym");  
						$hitung = mysql_num_rows($yahoo); 
						if ($hitung <= 0){
						}else{ ?>
							<div class="widget">
								<h3>Online Support (Chat)</h3>
								<?php while ($ym = mysql_fetch_array($yahoo)){ ?>
									<center><?php echo "$ym[nama]"; ?> <br><a href="ymsgr:sendIM?<?php echo "$ym[username]"; ?>"> <img src="http://opi.yahoo.com/online?u=<?php echo "$ym[username]"; ?>&amp;m=g&amp;t=<?php echo "$ym[ym_icon]"; ?>&amp;l=us"/></a></center><hr>
								<?php } ?>
							</div>
						<?php } ?>

							<div class="widget">
								<h3>Temukan juga kami di</h3>
								<div class="widget-social">
									<div class="social-bar">
									<?php
									$sosmedd = mysql_query("SELECT * FROM identitas");
									$ssd = mysql_fetch_array($sosmedd);
									$pecahd = explode(",", $ssd[facebook]);
									$fb = $pecahd[0];
									$tw = $pecahd[1];
									$go = $pecahd[2];
									$lk = $pecahd[3];
								?>
										<a target="_BLANK" href="<?php echo"$fb"; ?>" class="social-icon"><span class="facebook">Facebook</span></a>
										<a target="_BLANK" href="<?php echo"$tw"; ?>" class="social-icon"><span class="twitter">Twitter</span></a>
										<a target="_BLANK" href="<?php echo"$go"; ?>" class="social-icon"><span class="google">Google+</span></a>
										<a target="_BLANK" href="<?php echo"$lk"; ?>" class="social-icon"><span class="linkedin">Linkedin</span></a>
									</div>
									<p>Ikuti kami di facebook, twitter, Google+, Linkedin dan dapatkan informasi terbaru dari kami disana.</p>
								</div>
							<!-- END .widget -->
							</div>
							
							<!-- BEGIN .widget -->
							<div class="widget">
								<h3>Informasi Terbaru</h3>
								<div class="widget-articles">
									<ul>
										<li>
											<?php 
											if ($_GET[halaman]!=''){
												$totalt = 5;
											}else{
												$totalt = 7;
											}
												$terbaru = mysql_query("SELECT * FROM berita 
																				left join users on berita.username=users.username
																					left join kategori on berita.id_kategori=kategori.id_kategori
																						order by berita.id_berita DESC LIMIT $totalt");

												while ($r2x = mysql_fetch_array($terbaru)){
													$komen1 = "SELECT * FROM komentar WHERE id_berita = '".$r2x['id_berita']."'";
													$komentar1 = mysql_query($komen1);
													$total_komentar1 = mysql_num_rows($komentar1);
													$tglr2 = tgl_indo($r2x['tanggal']);
													echo "<li>
															<div class='article-photo'>";
																if ($r2x[gambar] ==''){
																	echo "<a href='berita-$r2x[judul_seo].html' class='hover-effect'><img style='width:59px; height:42px;' src='foto_berita/small_no-image.jpg' alt='' /></a>";
																}else{
																	echo "<a href='berita-$r2x[judul_seo].html' class='hover-effect'><img style='width:59px; height:42px;' src='foto_berita/small_$r2x[gambar]' alt='' /></a>";
																}
															echo "</div>
															<div class='article-content'>
																<h4><a href='berita-$r2x[judul_seo].html'>$r2x[judul]</a><a href='berita-$r2x[judul_seo].html' class='h-comment'>$total_komentar1</a></h4>
																<span class='meta'>
																	<a href='berita-$r2x[judul_seo].html'><span class='icon-text'>&#128340;</span>$r2x[jam], $tglr2</a>
																</span>
															</div>
														  </li>";
												}
											?>
										</li>
									</ul>
									<hr><center><a href="http://www.freewebsubmission.com"><b>FreeWebSubmission.com</b></a></center>
								</div>
							<!-- END .widget -->
							</div>